/* CSS Document */
/*-------------------- ヘッダーここから---------------*/
#header {
    max-width: 960px;
    margin: 0 auto;
    padding: 0;
/*    padding-bottom: 20px;*/
 padding-top: 10px;
}
.main-nav {
    display: -webkit-flex;
    display: flex;
}
.main-nav li:first-child {
    margin-right: auto;
 width: 50%;
}
.main-nav a {
    display: block;
}
#document a {
    margin: 10px;
    margin-right: 17px;
    color: #03c303;
    text-decoration: none;
}
.logo {
/*    padding-left: 14%;*/
}
.logo img{
 max-width: 300px;
 width: 100%;
}
#document {
    padding: 5px 0 0 0;
}
#telicon {
    padding: 15px 9% 0 0;
}
/*-------------------- ヘッダーここまで---------------*/


/* https://webkore.site/css-form-customize/ */

html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}

*{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  box-sizing: border-box;
}

body{
  line-height: 1.6;
  line-height: 2;
}
h1,h2,h3{
 font-weight: bold;
}

h1{
 text-align: center;
 font-size: 1.5em;
 margin: 1em;
}

#intro_info{
 margin: 2em 0em;
 padding: 1em;
 background-color: #fff;
 border-radius: 6px;
 box-shadow: 0px 0px 3px 1px #ccc;
}

article {
 max-width: 950px;
 margin: 0 auto;
 background-color: #f8f8f8;
 padding: 30px 40px 60px 40px;
 box-shadow: 1px 1px 2px 2px #eee;
}

.item {
 margin: 0 0 2em 0;
 overflow: hidden;
}
.item-left{
    float: left;
    width: 30%;
    min-width: 17em;
}
.item-right{
    float: left;
    width: 550px;
    max-width: 100%;
}
span.input_title {
 /*
    width: 15em;
    display: inline-block;
 */
 font-weight: bold;
}
span.input_title2 {
    width: 30em;
    display: inline-block;
}
span.label {
 display: inline-block;
 margin: 0 0.5em;
 padding: 0.5em;
 font-size: 0.7em;
 line-height: 0.8em;
 border-radius: 0.5em;
 font-weight: bold;
}
span.label.req {
 background-color: #d44;
 color: #fff;
}
span.label.noreq {
 background-color: #008AD6;
 color: #fff;
}
span.info_accent {
    font-weight: bold;
    background-color: #ff8;
}

input:focus,
select:focus,
.select-wrap select:focus{
    background-color: #fec;
}

input[type='tel'],
input[type='email'],
input[type='text']{
  width: 100%;
  max-width: 400px;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.select-wrap {
  position: relative;
  width: 100%;
  max-width: 250px;
  display: inline-block;
}

.select-wrap:before {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%) translateX(0);
  content: '';
  width: 15px;
  height: 15px;
  background: url(img/select.png) no-repeat;
  background-size: contain;
}

.select-wrap select{
  width: 100%;
  outline:none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  height: 40px;
  padding: 5px;
  border:1px solid #ccc;
  background-color: #fff;
  border-radius: 5px;
}

.select-wrap select::-ms-expand {
  display: none;
}

input[type='button'],
input[type='submit']{
  border: none;
  display: block;
  width: 100%;
  max-width: 300px;
  padding: 10px;
  border-radius: 5px;
  background-color: #FD9001;
  color: #fff;
  font-weight: bold;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  margin: 0 auto;
}

.send[disabled] {
 background-color: #aaa;
 color: #eee;
 cursor: not-allowed;
}

